@charset "UTF-8";
body {
  font-family: "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", sans-serif; }

li {
  list-style: none; }

.pc_view{display:block;}
.sp_view{display:none;}

 @media screen and (max-width: 768px) {
    .pc_view{display:none;}
    .sp_view{display:block;}
}
.verum-text {
  display: block;
  height: 1px;
  overflow: hidden;
  width: 1px; }

.flex_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.scroll {
  bottom: -100px;
  position: fixed;
  right: 2.4%;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s; }
  .scroll img {
    vertical-align: bottom; }
  @media screen and (max-width: 768px) {
    .scroll {
      right: 1.33333vw; }
      .scroll img {
        width: 15.46667vw; } }
  .scroll.fixed {
    bottom: 0; }

header {
  height: 385px;
  padding: 105px 0 0;
  position: relative;
  text-align: center; }
  header .logo img {
    width: auto; }
  header .campaign {
    bottom: 27px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(240px);
            transform: translateX(240px); }
    header .campaign img {
      width: auto; }
  @media screen and (max-width: 768px) {
    header {
      height: 58vw;
      padding: 14.66667vw 0 0; }
      header .logo img {
        width: 49.86667vw; }
      header .campaign {
        position: static;
        -webkit-transform: none;
                transform: none; }
        header .campaign img {
          width: 51.33333vw; } }

.background {
  background: top left/auto repeat url("../img/img-bg_01.png"), top center/100% no-repeat url("../img/img-bg_03_pc.png") #162e56; }
  @media screen and (max-width: 768px) {
    .background {
      background: top left/auto repeat url("../img/img-bg_01.png"), top center/100% no-repeat url("../img/img-bg_03_sp.png") #162e56; } }
  .background main {
    background: top center/100% no-repeat url("../img/img-bg_01_pc.png"), bottom center/100% no-repeat url("../img/img-bg_02_pc.png");
    margin: 0 auto;
    width: 1028px; }
    .background main article {
      height: 100%;
      padding: 40px 2px 40px; }
      .background main article .inner {
        background-color: rgba(0, 0, 0, 0.7);
        height: 100%;
        padding: 64px 0 109px; }
    @media screen and (max-width: 768px) {
      .background main {
        background: top center/auto 5.33333vw no-repeat url("../img/img-bg_01_sp.png"), bottom center/auto 5.33333vw no-repeat url("../img/img-bg_02_sp.png");
        width: 100%; }
        .background main article {
          height: 100%;
          padding: 5.33333vw 3.33333vw 5.33333vw; }
          .background main article .inner {
            background-color: rgba(0, 0, 0, 0.7);
            height: 100%;
            padding: 10.26667vw 0 13.33333vw; } }

.menu {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1; }
  .menu__button-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start; }
    .menu__button-container--button {
      background: top center/100% no-repeat url("../img/img-btn_01_pc.png");
      cursor: pointer;
      display: inline-block;
      height: 90px;
      width: 167px; }
      .menu__button-container--button.c-chain {
        background-image: url("../img/img-btn_01b_pc.png"); }
  .menu__list-container {
    height: 353px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100vw; }
  @media screen and (max-width: 768px) {
    .menu__list-container {
      height: auto; }
    .menu__button-container {
      display: block;
      padding: 0.8vw 0.8vw 0 0;
      text-align: right; }
      .menu__button-container--button {
        background: top center/100% no-repeat url("../img/img-btn_01_sp.png");
        display: inline-block;
        height: 8.8vw;
        width: 9.06667vw; }
        .menu__button-container--button.c-chain {
          background: top center/100% no-repeat url("../img/img-btn_01_sp.png"); }
    .menu__button--link {
      position: absolute;
      top: 0;
      left: 0;
      width: 18vw; }
      .menu__button--link img {
        width: 18vw; } }

.drawer-menu {
  left: -100%;
  position: fixed;
  top: 0;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  width: 100%;
  z-index: 50; }
  @media screen and (max-width: 768px) {
    .drawer-menu {
      max-height: 100vh;
      left: 0;
      overflow: scroll;
      top: -100vh; } }
  .drawer-menu__list-container {
    position: relative; }
  .drawer-menu .list-container__flex-container {
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding: 42px 43px 56px 64px; }
    @media screen and (max-width: 768px) {
      .drawer-menu .list-container__flex-container {
        padding: 13.33333vw 0 8.8vw 0; } }
  .drawer-menu .list-container .list-column__headline {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top left;
    height: 17px;
    margin: 20px 0 18px; }
    @media screen and (max-width: 768px) {
      .drawer-menu .list-container .list-column__headline {
        margin: 0 0 5.33333vw; } }
  .drawer-menu .list-container .list-column__list li:not(:last-child) {
    margin-bottom: 15px; }
  .drawer-menu .list-container .list-column__list img {
    height: 32px;
    width: auto; }
  @media screen and (max-width: 768px) {
    .drawer-menu .list-container .list-column__list li {
      text-align: center;
      margin-bottom: 8.53333vw; }
      .drawer-menu .list-container .list-column__list li:last-child {
        margin-bottom: 8.53333vw; }
    .drawer-menu .list-container .list-column__list img {
      height: 7.33333vw;
      width: auto; } }

.drawer-menu .list-container .list-column__bnr_list{
	display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.drawer-menu .list-container .list-column__bnr_list li:not(:last-child) {
    margin-bottom: 15px; }
  .drawer-menu .list-container .list-column__bnr_list img {
    width: 40vw; }
  @media screen and (max-width: 768px) {
    .drawer-menu .list-container .list-column__bnr_list li {
      text-align: center;
      margin-bottom: 8.53333vw; }
      .drawer-menu .list-container .list-column__bnr_list li:last-child {
        margin-bottom: 8.53333vw; }}
  .drawer-menu .list-container .menu-playguide {
    width: 400px; }
    .drawer-menu .list-container .menu-playguide .list-column__headline {
      background-image: url("../img/img-nav_01_pc.png"); }
      .drawer-menu .list-container .menu-playguide .list-column__list {
		  display: flex;
		  flex-wrap: wrap;
		  flex-direction: column;
		  max-height: 300px;
}
.drawer-menu .list-container .menu-playguide .list-column__list li {
	width: 50%;
}
  .drawer-menu .list-container .menu-special {
    width: 325px; }
    .drawer-menu .list-container .menu-special .list-column__headline {
      background-image: url("../img/img-nav_02_pc.png"); }
  .drawer-menu .list-container .menu-support {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }
  .drawer-menu .list-container .menu-support__link {
	  position: relative;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }
.drawer-menu .list-container .menu-support__link .list-column__link{
	position: absolute;
	right: 0;
	bottom: 0;
}
    .drawer-menu .list-container .menu-support .list-column__headline {
      background-image: url("../img/img-nav_03_pc.png"); }
  @media screen and (max-width: 768px) {
    .drawer-menu .list-container {
      left: 0;
      top: -100%; }
      .drawer-menu .list-container .menu-playguide {
        width: 100%; }
        .drawer-menu .list-container .menu-playguide .list-column__headline {
          background-image: url("../img/img-nav_01_sp.png");
          background-position: center;
          height: 3.46667vw; }
	        .drawer-menu .list-container .menu-playguide .list-column__list {
				display: inline;
				max-height: none;
	  }
.drawer-menu .list-container .menu-playguide .list-column__list li {
	width: auto;
}

      .drawer-menu .list-container .menu-special {
        width: 100%; }
        .drawer-menu .list-container .menu-special .list-column__headline {
          background-image: url("../img/img-nav_02_sp.png");
          background-position: center;
          height: 3.6vw; }
      .drawer-menu .list-container .menu-support {
        width: 100%; }
      .drawer-menu .list-container .menu-support__link {
		  position: static;
        width: 100%; }
	  .drawer-menu .list-container .menu-support__link .list-column__link{
		  position: static;
	  }
	  .drawer-menu .list-container .menu-support .list-column__headline {
          background-image: url("../img/img-nav_03_sp.png");
          background-position: center;
          height: 3.46667vw; } }

.list-container {
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%; }
  .list-container--button {
    background: top center/100% no-repeat url("../img/img-btn_02_pc.png");
    cursor: pointer;
    display: block;
    height: 90px;
    right: 0;
    position: absolute;
    top: 0;
	z-index: 100;
    width: 164px; }
  @media screen and (max-width: 768px) {
    .list-container {
      height: auto; }
      .list-container--button {
        background: top center/100% no-repeat url("../img/img-btn_02_sp.png");
        height: 8.8vw;
        right: 0.8vw;
        position: absolute;
        top: 0.8vw;
        width: 9.06667vw; } }

.link-container__top {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 28px; }
  .link-container__top img {
    width: 62px; }
  .link-container__top .camp{
    width:120px;
    margin-right:50px;
}
  .link-container__top .lp__link{
    width:6.25vw;
    margin-right:1.042vw;
}
  .link-container__top .lp__link .camp{
    width:100%;
	margin-right: auto;
}
  @media screen and (max-width: 768px) {
    .link-container__top {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-bottom: 6.66667vw;
      padding-right: 0; }
      .link-container__top img {
        max-width: auto;
        width: 16vw; } }

.link-container__sns {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  .link-container__sns a {
    margin: 0 6px; }
    .link-container__sns a:first-child img {
      width: 42px; }
    .link-container__sns a:nth-child(2) img {
      width: 60px; }
    .link-container__sns a:nth-child(3) img {
      width: 60px; }
  @media screen and (max-width: 768px) {
    .link-container__sns {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2;
      width: 100%; }
      .link-container__sns a:first-child img {
        width: 10.93333vw; }
      .link-container__sns a:nth-child(2) img {
        width: 15.06667vw; }
      .link-container__sns a:nth-child(3) img {
        width: 15.06667vw; } }

.link-container__download {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 20px;
  width: 100%; }
  .link-container__download a {
    margin: 0 6px; }
    .link-container__download a img {
      height: 62px;
      width: auto; }
  @media screen and (max-width: 768px) {
    .link-container__download {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-top: 0; }
      .link-container__download a {
        margin: 0 1vw 9.73333vw; }
        .link-container__download a img {
          height: 8.26667vw; } }

#drawer-checkbox {
  display: none; }
  #drawer-checkbox:checked + .drawer-menu {
    left: 0; }
    @media screen and (max-width: 768px) {
      #drawer-checkbox:checked + .drawer-menu {
        top: 0; } }

.content {
  position: relative; }

.footer {
  padding-bottom: 28px;
  position: relative; }
  .footer ul.flex_wrap {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 70px; }
    .footer ul.flex_wrap li {
      color: #fff;
      line-height: 1; }
      .footer ul.flex_wrap li:not(:first-child)::before {
        content: "│";
        margin: 0 1em; }
      .footer ul.flex_wrap li a {
        color: inherit;
        line-height: 1;
        text-decoration: none; }
        .footer ul.flex_wrap li a:link, .footer ul.flex_wrap li a:visited {
          color: inherit; }
  .footer__logo {
    text-align: center;
    margin: 38px 0 34px; }
    .footer__logo img {
      width: 141px; }
    @media screen and (max-width: 768px) {
      .footer__logo {
        margin: 16vw 0 6.26667vw; }
        .footer__logo img {
          width: 29.73333vw; } }
  .footer__copyright {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../img/img-copy_01.png");
    height: 14px; }
    @media screen and (max-width: 768px) {
      .footer__copyright {
        height: 2.26667vw; } }
  @media screen and (max-width: 768px) {
    .footer {
      padding-bottom: 6.93333vw; }
      .footer ul.flex_wrap {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        height: 25.2vw;
        margin-top: 9.6vw;
        padding: 0 8vw; }
        .footer ul.flex_wrap li {
          font-size: 3.2vw; }
          .footer ul.flex_wrap li:nth-child(odd)::before {
            content: none; }
          .footer ul.flex_wrap li:not(:last-child) {
            margin-bottom: 3.86667vw; }
          .footer ul.flex_wrap li:nth-last-child(2) {
            margin-bottom: 0; }
          .footer ul.flex_wrap li a {
            font-size: 3.2vw; } }

@media screen and (min-width: 769px) {
  .sp {
    display: none; } }

.modal__video {
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  z-index: 100; }
  .modal__video--button {
    background-image: url("../../../assets/img/img-btn_09.png");
    background-size: 100%;
    display: block;
    height: 64px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 64px; }
    @media screen and (max-width: 768px) {
      .modal__video--button {
        height: 8.53333vw;
        width: 8.53333vw; } }

.modal-video {
  height: 100%;
  position: relative;
  width: 100%; }
  .modal-video iframe {
    height: 480px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 720px; }
    @media screen and (max-width: 768px) {
      .modal-video iframe {
        height: 64vw;
        width: 96vw; } }
  .modal-video__container {
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    width: 100%; }
  .modal-video--button {
    background-color: rgba(0, 0, 0, 0.7);
    display: block;
    height: 100%;
    position: absolute;
    width: 100%; }

.modal-checkbox {
  display: none; }
  .modal-checkbox:checked + .modal__video {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
